受CAA代码问题影响 Let's Encrypt将于3月4日撤销部分证书

Let's Encrypt 刚刚宣布,其将于 3 月 4 日起撤销大量 TLS / TTS 证书,并正在向受影响的客户发邮件告知,以便其及时地更新。2 月底的时候,该机构公布起在 CAA 代码中发现了一个 bug,因此需要吊销这部分证书。为避免业务中断,Let's Encrypt 建议客户在 3 月 4 日前更换受影响的证书,否则网站访客会看到一个与证书失效有关的安全警告。

访问:

阿里云11.11上云狂欢节活动大厅

2021年天猫双11红包 京东双十一"头号京贴"领取入口

Let's Encrypt 在邮件中写道:很遗憾,这意味着我们需要撤销受此错误影响的一批证书,其中包括您的一个或多个证书。因此造成的不便,我们深表歉意。

如果客户无法在证书被吊销(3 月 4 日)前更新,网站访客将看到安全警告,直到证书再次更新。新证书的续签流程,可以在 ACME 文档中找到。

你也可以通过官方工具(传送门)来查看是否需要更新证书,或者道论坛翻阅相关主题。如有其它疑问,可在撰写帖子时,于模板中发起提问。

据悉,这批证书的吊销时间为世界标准时(UTC)3 月 4 日 00:00 整。

访问:

阿里云 - 最高1888元通用代金券立即可用

对文章打分

受CAA代码问题影响 Let's Encrypt将于3月4日撤销部分证书

2 (67%)
已有 条意见

    最新资讯

    加载中...

    今日最热

    加载中...

    300x250.jpg

    热门评论

      Top 10

      招聘


      Advertisment ad adsense googles cpro.baidu.com
      created by ceallan